using UnityEngine;
using System.Collections;

public class ResetBut : MonoBehaviour {

	private Vector3 large = new Vector3(.01f,.01f,1f);
	private Vector3 normal = new Vector3(0,0,1f);

	void OnMouseDown()
	{
		//print ("Mouse Down");
		transform.localScale = large;
	}

	void OnMouseUp()
	{
		//print ("Mouse Up");
		transform.localScale = normal;
		GameObject.Find("GameManagerObject").GetComponent<GameManager>().resetPressed();
	}

}
